@charset "utf-8";
/* CSS Document */


/*=========================================
			newsPage
==========================================*/
.newsPage{
	background: #fff;
}
.newsPage .mainvisual{
	background: url(../images/news/img_mainvisual.jpg) no-repeat center center;
	background-size: cover;
}
.newsPage .mainvisual h2 img{
	width: 125px;
	height: 77px;
}
.newsPage .container{
	padding: 50px 0 80px 0;
}
.newsPage .container .inner{
	margin: 0 0 30px 0;
	padding: 25px 0 35px 0;
	border: #D6D6D6 solid 1px;
}
.newsPage .container .inner h3{
	color: #003801;
	font-size: 170%;
	line-height: 1.2;
	padding: 10px 0 6px 29px;
	font-weight: bold;
	border-left: #003801 solid 6px;
	margin: 0 0 5px 0;
}
.newsPage .container .inner .date{
	color: #707070;
	font-size: 90%;
	padding: 0 29px;
}
.newsPage .container .inner .wp_Content{
	padding: 5px 29px 0 29px;
}
.newsPage .container .wp-pagenavi span.pages{
	display: none;
}
.newsPage .container .wp-pagenavi a{
	background: #F3F3F3;
	border: none;
	width: 40px;
	text-align: center;
	padding: 6px 0;
    margin: 0 4px;
	display: inline-block;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	border-radius: 3px;
}
.newsPage .container .wp-pagenavi a:hover,
.newsPage .container .wp-pagenavi span.current{
	color: #fff;
	background: #003801;
	border: none;
	width: 40px;
	text-align: center;
	padding: 6px 0;
    margin: 0 4px;
	display: inline-block;
	font-weight: normal;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	border-radius: 3px;
}
.newsPage .container .wp-pagenavi a.first,
.newsPage .container .wp-pagenavi a.last,
.newsPage .container .wp-pagenavi a.nextpostslink,
.newsPage .container .wp-pagenavi a.previouspostslink{
	width: 50px;
}
.newsPage .container .wp-pagenavi span.extend{
	border: none;
}
@media (max-width: 740px) {
.newsPage .container{
	padding: 35px 0 40px 0;
}
.newsPage .container .inner{
	margin: 0 0 25px 0;
	padding: 20px 0;
}
.newsPage .container .inner h3{
	padding: 10px 10px 6px 10px;
}
.newsPage .container .inner .date{
	padding: 0 10px;
}
.newsPage .container .inner .wp_Content{
	padding: 5px 10px 0 10px;
}	
}



/*=========================================
			contactPage
==========================================*/
.contactPage .mainvisual{
	background: url(../images/contact/img_mainvisual.jpg) no-repeat center center;
	background-size: cover;
}
.contactPage .mainvisual h2 img{
	width: 125px;
	height: 77px;
}
.contactPage .container{
	padding: 60px 0;
}
.contactPage .container h3.text{
	color: #003801;
	font-size: 170%;
	font-weight: bold;
	text-align: center;
	margin: 0 0 25px 0;
}
.contactPage .container p.subtext01{
	color: #003801;
	font-size: 140%;
	text-align: center;
}
.contactPage .container p.subtext02{
	text-align: center;
	margin: 0 0 35px 0;
}
.contactPage .container p.flow{
	text-align: center;
}
.contactPage .container p.text{
	margin: 25px 0 10px 0;
}
.contactPage .container p.caution{
	text-align: center;
	margin: 60px 0;
	font-weight: bold;
}
.contactPage .container p.text span{
	color: #f00;
}
.contactPage .container div#trust-form.contact-form table{
	border-collapse:collapse;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-top: #CCC solid 1px;
}
.contactPage .container div#trust-form.contact-form table tr{
	border-bottom: #CCC solid 1px;
}
.contactPage .container div#trust-form.contact-form table th{
	width: 230px;
	padding: 15px 10px;
    text-align: left;
    vertical-align: top;
    font-weight: normal;
}
.contactPage .container div#trust-form.contact-form table td{
	padding: 15px 0;
}
.contactPage .container div#trust-form.contact-form table th span.content {
    width: auto;
    border-left: none;
    float: none;
    padding: 0;
	color: #003801;
	font-weight: bold;
}
.contactPage .container div#trust-form.contact-form span.require {
    float: right;
    margin: 5px 0 0 0;
}
.contactPage .container div#trust-form.contact-form table tr:hover{
	background: none;
}
.contactPage .container div#trust-form.contact-form table td input, 
.contactPage .container div#trust-form.contact-form table td textarea,
.contactPage .container div#trust-form.contact-form table td select{
	padding: 5px;
}
.contactPage .container div#trust-form.contact-form p.submit-container{
	text-align: center;
	margin: 30px 0 0 ;
}
.contactPage .container div#trust-form.contact-form p.submit-container input{
	color: #fff;
	display: inline-block;
	padding: 8px 0;
	width: 220px;
    border: none;
	text-align: center;
	text-decoration: none;
	background: url(../common/images/icon_arrow001.svg) no-repeat 95% center, #003801;
	background-size: 8px 12px;
	-webkit-transition: 0.3s ease-in-out; 
    -moz-transition: 0.3s ease-in-out; 
    -o-transition: 0.3s ease-in-out; 
    transition: 0.3s ease-in-out;
}
.contactPage .container div#trust-form.contact-form p.submit-container input:hover{
	background: url(../common/images/icon_arrow001.svg) no-repeat 95% center, #005600;
	background-size: 8px 12px;
}
.contactPage .container .policy{
	font-size: 90%;
	border: #cccccc solid 1px;
	padding: 15px;
	height: 140px;
	margin: 55px 0 10px 0;
	background: #fff;
}
.contactPage .container .policy .scroll{
	text-align: left;
	width: 950px;
	height: 140px;
	padding: 0 40px 0 0;
	overflow: auto;
}
@media (max-width: 740px) {
.contactPage .container{
	padding: 40px 0;
}
.contactPage .container h3.text{
	margin: 0 0 20px 0;
}
.contactPage .container p.subtext01{
	font-size: 120%;
}
.contactPage .container p.subtext02{
	margin: 0 0 30px 0;
}
.contactPage .container p.flow img{
	width: 100%;
}
.contactPage .container p.text span{
	color: #f00;
}
.contactPage .container div#trust-form.contact-form table{
	border-collapse:collapse;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-top: #CCC solid 1px;
}
.contactPage .container div#trust-form.contact-form table tr{
	border-bottom: none;
}
.contactPage .container div#trust-form.contact-form table th{
	width: 94%;
	padding: 3% 3% 0 3%;
    text-align: left;
    vertical-align: top;
    font-weight: normal;
	border-bottom: none;
}
.contactPage .container div#trust-form.contact-form table td{
	width: 94%;
	padding: 2% 3% 3% 3%;
}
.contactPage .container div#trust-form.contact-form span.require {
    float: right;
    margin: 5px 0 0 0;
}
.contactPage .container div#trust-form.contact-form table td input, 
.contactPage .container div#trust-form.contact-form table td textarea,
.contactPage .container div#trust-form.contact-form table td select{
	padding: 1.5%;
	width: 97%;
}
.contactPage .container .policy{
	padding: 3% 1% 3% 3%;
	margin: 40px 0 10px 0;
}
.contactPage .container .policy .scroll{
	width: 100%;
	padding: 0 30px 0 0;
}	
}



/*=========================================
			worksPage
==========================================*/
.worksPage .mainvisual{
	background: url(../images/works/img_mainvisual.jpg) no-repeat center center;
	background-size: cover;
}
.worksPage .mainvisual h2 img{
	width: 126px;
	height: 77px;
}
.worksPage .container{
	padding: 45px 0;
}
.worksPage h3.text{
	color: #003801;
	font-size: 170%;
	font-weight: bold;
	text-align: center;
	margin: 0 0 25px 0;
}
.worksPage .container table{
	border-collapse:collapse;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.worksPage .container th,
.worksPage .container td{
	padding: 20px 0;
	vertical-align: top;
	word-wrap:break-word;
}
.worksPage .container tr{
	border-top: #D8D8D8 solid 1px;
}
.worksPage .container td.arrow{
	vertical-align: middle;
	text-align: center;
}
.worksPage .container td.arrow img{
	width: 14px;
	margin: 0 auto;
}
.worksPage .container td h4.icon_q{
	color: #003801;
	font-size: 140%;
	line-height: 40px;
	padding: 0 0 0 45px;
	margin: 0 0 5px 0;
	font-weight: bold;
	background: url(../images/works/icon_q.png) no-repeat left center;
}
.worksPage .container td h4.icon_a{
	color: #745D09;
	font-size: 140%;
	line-height: 40px;
	padding: 0 0 0 42px;
	margin: 0 0 5px 0;
	font-weight: bold;
	background: url(../images/works/icon_a.png) no-repeat left top;
}
.worksPage .white{
	background: #fff;
}
.worksPage .container tr.border{
	border-top: #D8D8D8 solid 1px;
	border-bottom: #D8D8D8 solid 1px;
}
.worksPage .container #a01,
.worksPage .container #a02,
.worksPage .container #a03,
.worksPage .container #a04{
	padding: 122px 0 0 0;
	margin: -122px 0 0 0;
}
@media (max-width: 740px) {
.worksPage .container{
	padding: 40px 0;
}
.worksPage .container table{
	border-collapse:collapse;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.worksPage .container th,
.worksPage .container td{
	width: 100%;
	float: left;
	padding: 3% 0;
}
.worksPage .container td.arrow img{
	width: 30px;
	margin: 0 auto;
}
.worksPage .container #a01,
.worksPage .container #a02,
.worksPage .container #a03,
.worksPage .container #a04{
	padding: 90px 0 0 0;
	margin: -90px 0 0 0;
}
}



/*=========================================
			aboutPage
==========================================*/
.aboutPage{
	background: #fff;
}
.aboutPage .mainvisual{
	background: url(../images/about/img_mainvisual.jpg) no-repeat center center;
	background-size: cover;
}
.aboutPage .mainvisual h2 img{
	width: 250px;
	height: 77px;
}
.aboutPage .container{
	padding: 50px 0 70px 0;
}
.aboutPage h3.text{
	color: #003801;
	font-size: 170%;
	font-weight: bold;
	text-align: center;
	margin: 0 0 30px 0;
}
.aboutPage .container .aboutContent .leftBox{
	width: 580px;
	float: left;
}
.aboutPage .container .aboutContent .leftBox table{
	border-collapse:collapse;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-top: #CCC solid 1px;
}
.aboutPage .container .aboutContent .leftBox table th,
.aboutPage .container .aboutContent .leftBox table td{
	padding: 9px;
	vertical-align: top;
	word-wrap:break-word;
}
.aboutPage .container .aboutContent .leftBox table tr{
	border-bottom: #CCC solid 1px;
}
.aboutPage .container .aboutContent .leftBox table th{
	width: 20%;
	color: #003801;
	font-weight:bold;
}
.aboutPage .container .aboutContent .rightBox{
	width: 380px;
	float: right;
}
.aboutPage .photo{
	width: 100%;
}
.aboutPage .photo p{
	width: 33.3%;
	height: 280px;
	float: left;
	text-indent: -9999px;
}
.aboutPage .photo p.photo01{
	background: url(../images/about/img_002.jpg) no-repeat center center;
	background-size: cover;
}
.aboutPage .photo p.photo02{
	background: url(../images/about/img_003.jpg) no-repeat center center;
	background-size: cover;
}
.aboutPage .photo p.photo03{
	background: url(../images/about/img_004.jpg) no-repeat center center;
	background-size: cover;
}
.aboutPage h3.text.accessTitle{
	margin: 40px 0;
}
.aboutPage p.accessText{
	padding: 35px 0 45px 0;
	text-align: center;
	background: #F3F3F3;
}
@media (max-width: 740px) {
.aboutPage .container{
	padding: 30px 0 40px 0;
}
.aboutPage h3.text{
	margin: 0 0 20px 0;
}
.aboutPage .container .aboutContent .leftBox{
	width: 100%;
	float: none;
}
.aboutPage .container .aboutContent .leftBox table th,
.aboutPage .container .aboutContent .leftBox table td{
	width: 96%;
	padding: 2%;
	float: left;
}
.aboutPage .container .aboutContent .leftBox table th{
	padding: 2% 2% 0 2%;
}
.aboutPage .container .aboutContent .rightBox{
	width: 100%;
	float: none;
	margin: 20px 0 0 0;
	text-align: center;
}
.aboutPage .container .aboutContent .rightBox img{
	width: 100%;
	max-width: 380px;
}
.aboutPage .photo p{
	width: 100%;
	height: 200px;
	float: none;
}
.aboutPage h3.text.accessTitle{
	margin: 30px 0;
}
.aboutPage p.accessText{
	padding: 25px 0 30px 0;
}
}


/*=========================================
			practicePage
==========================================*/
.practicePage .mainvisual{
	background: url(../images/practice/img_mainvisual.jpg) no-repeat center center;
	background-size: cover;
}
.practicePage .mainvisual h2 img{
	width: 158px;
	height: 77px;
}
.practicePage .container{
	padding: 50px 0;
}
.practicePage .container h3.text{
	color: #745D09;
	font-size: 180%;
	font-weight: bold;
	text-align: center;
}
.practicePage .container .mainContent h4{
	color: #003801;
	font-size: 170%;
	font-weight: bold;
	margin: 25px 0 5px 0;
}
.practicePage .container .mainContent #a01,
.practicePage .container .mainContent #a02,
.practicePage .container .mainContent #a03,
.practicePage .container .mainContent #a04,
.practicePage .container .mainContent #a05,
.practicePage .container .mainContent #a06,
.practicePage .container .mainContent #a07,
.practicePage .container .mainContent #a08,
.practicePage .container .mainContent #a09,
.practicePage .container .mainContent #a10,
.practicePage .container .mainContent #a11,
.practicePage .container .mainContent #a12,
.practicePage .container .mainContent #a13,
.practicePage .container .mainContent #a14{
	padding: 122px 0 0 0;
	margin: -122px 0 0 0;
}
.practicePage .container .mainContent .Box{
	padding: 30px;
	margin: 0 0 25px 0;
	background: url(../common/images/bg_monitor.png) repeat-x left top ,#fff;
}
.practicePage .container .mainContent .Box h5{
	color: #003801;
	font-size: 170%;
	font-weight: bold;
	padding: 0 0 5px 0;
	margin: 0 0 15px 0;
	background: url(../common/images/bg_border.png) repeat-x left bottom;
}
@media (max-width: 740px) {
.practicePage .container{
	padding: 40px 0;
}
.practicePage .container .mainContent h4{
	margin: 25px 0 5px 0;
}
.practicePage .container .mainContent #a01,
.practicePage .container .mainContent #a02,
.practicePage .container .mainContent #a03,
.practicePage .container .mainContent #a04,
.practicePage .container .mainContent #a05,
.practicePage .container .mainContent #a06,
.practicePage .container .mainContent #a07,
.practicePage .container .mainContent #a08,
.practicePage .container .mainContent #a09,
.practicePage .container .mainContent #a10,
.practicePage .container .mainContent #a11,
.practicePage .container .mainContent #a12,
.practicePage .container .mainContent #a13,
.practicePage .container .mainContent #a14{
	padding: 90px 0 0 0;
	margin: -90px 0 0 0;
}
.practicePage .container .mainContent .Box{
	padding: 15px;
}
}



/*=========================================
			featurePage
==========================================*/
.featurePage .mainvisual{
	background: url(../images/feature/img_mainvisual.jpg) no-repeat center center;
	background-size: cover;
}
.featurePage .mainvisual h2 img{
	width: 218px;
	height: 77px;
}
.featurePage .container{
	padding: 50px 0;
}
.featurePage .container h3.text{
	color: #003801;
	font-size: 170%;
	font-weight: bold;
	text-align: center;
	margin: 0 0 15px 0;
}
.featurePage .container p.subtext{
	margin: 0 0 50px 0;
}
.featurePage .container .mainContent #a01,
.featurePage .container .mainContent #a02,
.featurePage .container .mainContent #a03,
.featurePage .container .mainContent #a04,
.featurePage .container .mainContent #a05{
	padding: 122px 0 0 0;
	margin: -122px 0 0 0;
}
.featurePage .container .mainContent .Box{
	padding: 30px;
	margin: 0 0 25px 0;
	background: url(../common/images/bg_monitor.png) repeat-x left top ,#fff;
}
.featurePage .container .mainContent .Box h4{
	color: #003801;
	font-size: 170%;
	font-weight: bold;
	padding: 0 0 5px 0;
	margin: 0 0 15px 0;
	background: url(../common/images/bg_border.png) repeat-x left bottom;
}
.featurePage .container .mainContent .Box p img{
	border: #D5CEB5 solid 3px;
	float: right;
	margin: 0 0 20px 20px;
}
.featurePage .container .mainContent .Box h5{
	color: #003801;
	font-size: 140%;
	font-weight: bold;
	margin: 0 0 5px 0;
}
.featurePage .container .mainContent .Box p span{
	display: block;
	padding: 0 0 0 20px;
	margin: 0 0 40px 0;
	background: url(../common/images/icon_arrow001.png) no-repeat left 0.4em;
}
.featurePage .container .mainContent .Box p span.end{
	margin: 0;
}
@media (max-width: 740px) {
.featurePage .container{
	padding: 40px 0;
}
.featurePage .container p.subtext{
	margin: 0 0 30px 0;
}
.featurePage .container .mainContent #a01,
.featurePage .container .mainContent #a02,
.featurePage .container .mainContent #a03,
.featurePage .container .mainContent #a04,
.featurePage .container .mainContent #a05{
	padding: 90px 0 0 0;
	margin: -90px 0 0 0;
}
.featurePage .container .mainContent .Box{
	padding: 15px;
}
.featurePage .container .mainContent .Box p img{
	float: none;
	width: 98%;
	max-width: 306px;
	display: block;
    margin: 0 auto 15px auto;
}
}


/*=========================================
			supportPage
==========================================*/
.supportPage .mainvisual{
	background: url(../images/support/img_mainvisual.jpg) no-repeat center center;
	background-size: cover;
}
.supportPage .mainvisual h2 img{
	width: 187px;
	height: 77px;
}
.supportPage .container{
	padding: 50px 0;
}
.supportPage .container h3.text{
	color: #745D09;
	font-size: 170%;
	font-weight: bold;
	text-align: center;
	margin: 0 0 10px 0;
}
.supportPage .container p.subtext{
	font-size: 110%;
	text-align: center;
	margin: 0 0 70px 0;
}
.supportPage .container .mainContent #a01,
.supportPage .container .mainContent #a02,
.supportPage .container .mainContent #a03,
.supportPage .container .mainContent #a04{
	padding: 122px 0 0 0;
	margin: -122px 0 0 0;
}
.supportPage .container .mainContent .Box{
	padding: 30px;
	margin: 0 0 25px 0;
	background: url(../common/images/bg_monitor.png) repeat-x left top ,#fff;
}
.supportPage .container .mainContent .Box h4{
	color: #003801;
	font-size: 170%;
	font-weight: bold;
	padding: 0 0 5px 0;
	margin: 0 0 15px 0;
	background: url(../common/images/bg_border.png) repeat-x left bottom;
}
.supportPage .container .mainContent p.button{
	width: 300px;
	margin: 20px 0 0 370px;
}
.supportPage .container .mainContent .Box p.button a{
	color: #fff;
	display: block;
	padding: 10px 10px 10px 0;
	text-align: center;
	text-decoration: none;
	background: url(../common/images/icon_arrow001.svg) no-repeat 95% center, #003801;
	background-size: 8px 12px;
	-webkit-transition: 0.3s ease-in-out; 
    -moz-transition: 0.3s ease-in-out; 
    -o-transition: 0.3s ease-in-out; 
    transition: 0.3s ease-in-out;
}
.supportPage .container .mainContent .Box p.button a:hover{
	background: url(../common/images/icon_arrow001.svg) no-repeat 95% center, #005600;
	background-size: 8px 12px;
}
@media (max-width: 740px) {
.supportPage .container{
	padding: 40px 0;
}
.supportPage .container p.subtext{
	font-size: 110%;
	text-align: center;
	margin: 0 0 30px 0;
}
.supportPage .container .mainContent #a01,
.supportPage .container .mainContent #a02,
.supportPage .container .mainContent #a03,
.supportPage .container .mainContent #a04{
	padding: 90px 0 0 0;
	margin: -90px 0 0 0;
}
.supportPage .container .mainContent .Box{
	padding: 15px;
}
.supportPage .container .mainContent p.button{
	width: 280px;
	margin: 20px auto 0 auto;
}
}



/*=========================================
			profilePage
==========================================*/
.profilePage .mainvisual{
	background: url(../images/profile/img_mainvisual.jpg) no-repeat center center;
	background-size: cover;
}
.profilePage .mainvisual h2 img{
	width: 158px;
	height: 77px;
}
.profilePage .container{
	padding: 50px 0;
}
.profilePage .container .mainContent h3{
	color: #003801;
	font-size: 180%;
	font-weight: bold;
}
.profilePage .container .mainContent h3 span{
	color: #745D09;
	font-size: 70%;
	margin: 0 0 0 20px;
	font-weight: normal;
}
.profilePage .container .mainContent .profileContent{
	margin: 10px 0 0 0;
}
.profilePage .container .mainContent .profileContent .leftBox{
	width: 174px;
	background: #fff;
	padding: 2px;
	border: #745D09 solid 1px;
	float: left;
}
.profilePage .container .mainContent .profileContent .rightBox{
	width: 530px;
	float: right;
}
.profilePage .container .mainContent .profileContent h4{
	font-size: 110%;
	color: #003801;
	font-weight: bold;
}
.profilePage .container .mainContent .profileContent p{
	margin: 0 0 15px 0;
}
@media (max-width: 740px) {
.profilePage .container{
	padding: 40px 0;
}
.profilePage .container .mainContent .profileContent .leftBox{
	width: 174px;
	background: #fff;
	padding: 2px;
	border: #745D09 solid 1px;
	float: none;
	margin: 0 auto;
}
.profilePage .container .mainContent .profileContent .rightBox{
	width: 100%;
	float: none;
	margin: 15px 0 0 0;
}
}